/*{ margin: 0; padding: 0;}*/
html, body {font-size:100%; margin: 0 auto; font-family: Arial; font-size: 14px; color: #5B4D41; background-image: url(images/ms_10.png);  background-repeat: repeat-x; background-position:bottom; text-align: justify; line-height:1.5em; }
table {font-family:  Georgia; font-size: 14px; color: #5B4D41; text-align: justify; line-height:1.5em;}
form { margin: 0; padding: 0}
input, textarea{font-family: Tahoma, Geneva, sans-serif; font-size: 11px;}


#cont {position: relative; width: 100%; height: 100%;  top: 0px;}
#tp1 {background-image: url(images/ms_02.jpg); width: 780px; height: 367px; left: 71px; position: relative;  }
#alex-m {background-image: url(images/alex-m1.gif); width: 154px; height: 71px; right: 13px; top: 8px; position: absolute; }
#ltd, #rtd  {height: 57px; background-repeat: no-repeat;}
#ltd {background-image: url(images/mas_19.jpg); background-position: right; width: 150px;}
#rtd {background-image: url(images/mas_25.jpg); background-position: left; width: 158px;}
#ltd1 {background-image: url(images/mas_04.gif); background-position: right bottom; background-repeat: no-repeat;}
#rtd1 {background-image: url(images/mas_14.jpg); background-position: right bottom; background-repeat: no-repeat;}
#bottom {background-image: url(images/ms_14.png); background-repeat: repeat-x; width: 678px;}
#bottom1 {background-image: url(images/bgbt.gif); width:693px; height: 57px; position: relative;}
#conttab {background-image: url(images/ms_07.png); background-repeat: repeat-y; width: 678px; height: 100%; background-position: -7px;}
#bgt {background-image: url(images/bg_11.jpg); margin-left:10px; width:679px;}
#dsearch{ margin-left: 440px;}
#inp_s{float: left; width: 140px; height: 23px; background-color: #efe9e2; border-style: double; border-width: 1px; border-color: #a0d7dd}
#bat_search{ margin-left: 10px; width: 65px; height: 23px; background-color: #9dd8df; font-size: 10px; font-weight:bold; cursor:pointer; font-family:Arial, Helvetica, sans-serif; border: 0px; }

#vv_men{ position: relative; width: 700px; height: 40px; left: 95px; top:  320px;}
a.vv_men1,a.vv_men2,a.vv_men3,a.vv_men4,a.vv_men5 { position: relative;  display: block; height: 38px; float: left; border: 0px;  background-image: url(images/m_03.gif);}
a.vv_men1{ background-position: 0px 0px; width: 108px; }
a.vv_men2{  background-position: -114px 0px; margin-left: 3px; width: 108px;}
a.vv_men3{  background-position: -225px 0px; margin-left: 3px; width: 108px;}
a.vv_men4{  background-position: -340px 0px; margin-left: 3px; width: 150px;}
a.vv_men5{  background-position: -492px 0px; margin-left: 3px; width: 179px;}

a.vv_men1:hover{ background-position: 0px 38px; }
a.vv_men2:hover{  background-position: -114px 38px; margin-left: 3px; }
a.vv_men3:hover{ background-position: -225px 38px; margin-left: 3px; }
a.vv_men4:hover{  background-position: -340px 39px; margin-left: 3px; }
a.vv_men5:hover{  background-position: -492px 39px; margin-left: 3px; }

.text_page{ color: #5B4D41}  
.img_senter{ position: relative; margin: 0px; margin-left: 10px; width: 580px;}  
#inp_str{ display: block; position: relative; width: 53px; height: 21px; background-color: #FBFBFB; border-style: double; border-width: 1px; border-color: #C3C694; float: left; margin-left: 5px; }
.but_str{display: block; position: relative;  margin-left: 5px; width: 33px; height: 26px; background-image: url(images/bbb_07.gif); float: left;}

a {color: #97953E; font-weight:bold;}

h3 { background-image: url(images/h.gif); background-repeat:repeat-x; color:#97953E; font-size:22px; font-weight:bold; height:45px; margin:0; padding-top:10px;}
h4 { color:#b4ac9b; font-size:17px; font-weight:bold; margin:0; padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
a.hr5:link,a.hr5:visited,a.hr5:hover, a.hr5:active{ font-family:Arial, Helvetica, sans-serif; color: #b6aea7;  font-size: 11px; font-weight: bold; text-decoration:none  }
a.hr5:hover, a.hr5:active{text-decoration:underline;}
.but_str{display: block; position: relative;  margin-left: 5px; width: 33px; height: 26px; background-image: url(images/bbb_07.gif); float: left;}

#tbl_mass{ margin-left: 6px; margin-top: 10px; color: #003300; font-weight: bold}
.td11_tbl_mass,.td12_tbl_mass,.td13_tbl_mass,.td21_tbl_mass,.td22_tbl_mass,.td23_tbl_mass, .td31_tbl_mass,.td32_tbl_mass,.td33_tbl_mass{ border: solid 1px #b4ac9b; border-collapse:collapse; height: 30px;}
.td11_tbl_mass,.td12_tbl_mass,.td13_tbl_mass{background-color: #b4ac9b; opacity: 0.5; filter: alpha ( opacity = 50);}
.td21_tbl_mass,.td22_tbl_mass,.td23_tbl_mass{background-color: #b4ac9b; opacity: 0.4; filter: alpha ( opacity = 40);}
.td31_tbl_mass,.td32_tbl_mass,.td33_tbl_mass{ border: solid 1px #b4ac9b; border-collapse:collapse; height: 30px; text-align: center }
.sp_ztbl_mass{ margin-left: 5px; font-size: 14px; color: #b4ac9b; font-weight:bold; }
.td11_tbl_mass,.td21_tbl_mass{width: 275px; padding-left: 7px;}
.td12_tbl_mass,.td13_tbl_mass,.td22_tbl_mass,.td23_tbl_mass{width: 125px; text-align: center; }
#tc_mp_foto ul {list-style-type:none; padding: 0px; padding-left:6px; padding-top:10px; margin: 0px; height: 160px}
.img_sl {border:0 none;}